# Creatures
Non-sentient species around.

Perhaps this should be a "worlds" which describes their environments and also includes fauna.



# Gaar
A load beast like cattle. Not the armored one that experiment char I wrote up is made out of.



